<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   block_navigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'Категории, курсове и курсови дейности';
$string['courses'] = 'Категории и курсове';
$string['coursestructures'] = 'Категории, курсове и структури на курса';
$string['enabledockdesc'] = 'Позволено преместване на блока върху страничната лента (dock)';
$string['everything'] = 'Всичко';
$string['expansionlimit'] = 'Генериране на навигация към';
$string['linkcategoriesdesc'] = 'Показване на категориите като връзки';
$string['pluginname'] = 'Навигация';
$string['trimlength'] = 'До колко букви да се премахват';
$string['trimmode'] = 'Премахване на букви, за които няма място';
$string['trimmodecenter'] = 'От средата';
$string['trimmodeleft'] = 'От ляво';
$string['trimmoderight'] = 'От дясно';
