<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'За редактора';
$string['acteditorshhdr'] = 'Налични текстови редактори';
$string['address'] = 'Адрес';
$string['alignment'] = 'Подравняване';
$string['anchorname'] = 'Име на котвата';
$string['anchors'] = 'Котви';
$string['bold'] = 'Получер';
$string['browse'] = 'Преглед';
$string['cancel'] = 'Отказване';
$string['cellspacing'] = 'Отстояние на клетките';
$string['close'] = 'Затваряне';
$string['cols'] = 'Кол';
$string['configeditorplugins'] = 'Моля изберете добавките за редактори, които искате да ползвате, и ги подредете в предпочитания ред.';
$string['copy'] = 'Копиране на селекция';
$string['createfolder'] = 'Създаване на папка';
$string['createlink'] = 'Вмъкване на Уеб връзка';
$string['cut'] = 'Изрязване на селекция';
$string['delete'] = 'Изтриване';
$string['editors'] = 'Текстови редактори';
$string['editorsettings'] = 'Управляване на редакторите';
$string['filebrowser'] = 'Файлов браузрър';
$string['findwhat'] = 'Търсене';
$string['fontname'] = 'Име на шрифт';
$string['fontsize'] = 'Размер на шрифт';
$string['forecolor'] = 'Цвят на шрифт';
$string['formatblock'] = 'Формат';
$string['fullscreen'] = 'Редактора на цял екран';
$string['height'] = 'Височина';
$string['hilitecolor'] = 'Фонов цвят';
$string['horizontal'] = 'Хоризонтално';
$string['htmlmode'] = 'Включване/изключване на HTML код';
$string['imageurl'] = 'URL на изображение';
$string['indent'] = 'Увеличаване на отстъпа';
$string['insertchar'] = 'Вмъкване на специален символ';
$string['insertimage'] = 'Вмъкване на изображение';
$string['inserttable'] = 'Вмъкване на таблица';
$string['italic'] = 'Курсив';
$string['justifycenter'] = 'Централно двустранно подравнено';
$string['justifyfull'] = 'Пълно двустранно подравнено';
$string['justifyleft'] = 'Ляво двустранно подравнено';
$string['justifyright'] = 'Дясно двустранно подравнено';
$string['lang'] = 'Език';
$string['layout'] = 'Оформление';
$string['left'] = 'Ляво';
$string['linktargetblank'] = 'Нов прозорец';
$string['linktargetnone'] = 'Нищо';
$string['linktargetself'] = 'Същата рамка';
$string['linktargettop'] = 'Същия прозорец';
$string['linktitle'] = 'Заглавие';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Уеднаквяване на регистъра';
$string['minimize'] = 'Намаляване на редактора';
$string['move'] = 'Преместване';
$string['nolink'] = 'Предотвратяване на автоматичното създаване на връзки';
$string['normal'] = 'Нормален';
$string['notset'] = 'Не е насторен';
$string['ok'] = 'ОК';
$string['options'] = 'Настройки';
$string['outdent'] = 'Намаляване на отстъпа';
$string['paste'] = 'Вмъкване от клипборда';
$string['path'] = 'Път';
$string['percent'] = 'Процент';
$string['pixels'] = 'Пиксели';
$string['preformatted'] = 'Предварително форматиран';
$string['preview'] = 'Преглед';
$string['properties'] = 'Свойства';
$string['redo'] = 'Повтаряне на последното действие';
$string['removelink'] = 'Премахване на връзка';
$string['rename'] = 'Преименуване';
$string['replaceall'] = 'Замяна на всички';
$string['replacewith'] = 'Замяна';
$string['right'] = 'Дясно';
$string['rows'] = 'Редове';
$string['selection'] = 'Маркировка';
$string['size'] = 'Размер';
$string['spacing'] = 'Отстояние';
$string['strikethrough'] = 'Зачертано';
$string['subscript'] = 'Долен индекс';
$string['superscript'] = 'Горен индекс';
$string['top'] = 'Горе';
$string['type'] = 'Тип';
$string['undo'] = 'Отмяна на псоледното действие';
$string['upload'] = 'Качване';
$string['width'] = 'Ширина';
