<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   assignfeedback_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = 'Коментиране чрез вмъкване';
$string['commentinlinedefault'] = 'Коментиране чрез вмъкване по подразбиране';
$string['commentinlinedefault_help'] = 'Ако е позволено, коментирането чрез вмъкване, ще бъде по подразбиране включено при всички създадени нови задания.';
$string['commentinline_help'] = 'Ако бъде позволено, при оценяването изпратеният текст ще бъде копиран в полето за обратен коментар, правейки по-лесно вмъкването на забележки в него (с друг цвят навярно) или поправянето му.';
$string['default'] = 'Разрешен по подразбиране';
$string['default_help'] = 'Ако е разрешен от тук, този метод за обратно информиране ще бъде разрешен по подразбиране за всяко ново задание.';
$string['enabled'] = 'Обратни коментари';
$string['enabled_help'] = 'Ако са разрешени, проверяващият може да пише коментари към всяка предадена работа.';
$string['pluginname'] = 'Обратни коментари';
