<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mnet_hosts', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   block_mnet_hosts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_authmnetneeded'] = 'Добавката за удостоверяване MNet трябва да е позволена за да се вижда списък на MNet мрежови сървъри.';
$string['error_localusersonly'] = 'Отдалечени потребители не могат да се прехвърлят на други MNet сървъри от този хост';
$string['error_roamcapabilityneeded'] = 'Потребителите трябва да имат право \'Roam to a remote application via MNet\' за да виждат списъка от MNet мрежови сървъри';
$string['pluginname'] = 'Мрежови сървъри';
$string['server'] = 'Сървър';
