<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Съдържание';
$string['display'] = 'Показване съдържанието на папката';
$string['display_help'] = 'Ако изберете съдържанието на папката да се показва на страницата на курса, няма да има хипервръзка към нова страница. Описанието ще се показва само ако има отметка "Показване на описанието на страницата на курса"<br /> Also note that participants view actions can not be logged in this case.';
$string['displayinline'] = 'Вътре на страницата на курса';
$string['displaypage'] = 'На отделна страница';
$string['dnduploadmakefolder'] = 'Разархивиране и създаване на папка';
$string['folder:addinstance'] = 'Добавяне на нова папка';
$string['foldercontent'] = 'Файлове и подпапки';
$string['folder:managefiles'] = 'Управляване на файловете в модул Папка';
$string['folder:view'] = 'Показване съдържанието на папката';
$string['modulename'] = 'Папка';
$string['modulename_help'] = 'Модулът за ресурс Папка позволява на преподавателя да покаже група от файлове в отделна папка, намалявайки по този начин броя на елементите върху страницата на курса. Цялата папка може да се качва и изтегля под формата на zip файл или може да се направи празна папка и в нея да се добавят един по един файлове.

Папка може да се използва за:

* Предоставяне на поредица от файлове по една тема, например, набор от стари изпитни работи в pdf формат или изображения, които студентите да използват в свой проект
* Осигуряване на споделено място за качване на файлове за преподавателите (държейки папката скрита за студентите)';
$string['modulenameplural'] = 'Папки';
$string['page-mod-folder-view'] = 'Главната страница на модул Папка';
$string['page-mod-folder-x'] = 'Всяка страница на модул Папка';
$string['pluginadministration'] = 'Администриране на Папка';
$string['pluginname'] = 'Папка';
$string['search:activity'] = 'Папка';
$string['showexpanded'] = 'Показване на подпапките разгънати';
$string['showexpanded_help'] = 'Ако отметката е включена подпапките по подразбиране ще се показват разтворени. Иначе подпапките ще се показват сгънати.';
