<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Стар тип събитие е регистрирано';
$string['loglegacy'] = 'Регистриране на стар тип данни';
$string['loglegacy_help'] = 'Тази добавка запазва журнали в стар тип таблица (mdl_log). Тази функционалност е заменена от нова, по-богата и по-ефективна добавка, така че, Вие трябва да използвате тази добавка, ако имате стари потребителски отчети, запазени в стар тип таблица. Записването в стар тип таблица  ще увеличи натоварването, така че е препоръчително да изключите тази добавка от съображения за бързодействие, ако това е необходимо.';
$string['pluginname'] = 'Стар тип журнал';
$string['pluginname_desc'] = 'Добавка за запазване на журнали в стар тип таблица.';
$string['taskcleanup'] = 'Почистване на стария тип таблица';
