<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comment'] = 'Коментар';
$string['delete_confirmation'] = 'Сигурни ли сте, че искате да изтриете тази конфигурация на външен инструмент?';
$string['modulename'] = 'Външен инструмент';
$string['modulename_help'] = 'Модулът за дейност Външен инструмент, позволява на студентите да взаимодействат с ресурси и дейности на други сайтове. Например, с външен инструмент може да се даде достъп до нов тип дейност или учебен материал, предоставяни от някой издател.

За създаване на дейност Външен инструмент е необходим доставчик, който поддържа LTI (Learning Tools Interoperability). Преподавател може да създаде външен инструмент, или да използва инструмент, настроен от администратора.

Външният инструмент се различава от URL по:

* Външният инструмент е контекстно зависим, т.е. той трябва да получи информация за потребителя, който ползва инструмента, такава като: институция, курс и име.
* Външният инструмент поддържа четене, променяне и изтриване на оценки, свързани с дейността.
* Външният инструмент създава поверителна връзка между Вашия сайт и доставчика на инструмента, позволявайки шифриран обмен на данни между тях.';
$string['pagesize'] = 'Работи на страница';
$string['quickgrade'] = 'Позволяване на бързо оценяване';
$string['quickgrade_help'] = 'Ако е включено, на една страница могат да се пишат оценки на много инструменти. След като се напишат оценките и коментарите, се щраква бутона "Запис на въведеното от мен", за да бъдат записани всички промени за тази страница.';
$string['reject'] = 'Отказване';
$string['rejected'] = 'Отказано';
$string['return_to_course'] = 'Щракнете <a href="{$a->link}" target="_top">тук</a> за да се върнете в курса.';
$string['saveallfeedback'] = 'Запис на въведеното от мен';
$string['submissions'] = 'Предадени работи';
$string['update'] = 'Обновяване';
