<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'Импортиран въпрос {$a}';
$string['errormanifest'] = 'Грешка при интерпретиране на IMS manifest document';
$string['filenothandled'] = 'Тази дейност съдържа връзка към материал във файл {$a}, който сега не се обработва при импортиране';
$string['imagenotfound'] = 'Пътят до файл с изображение {$a} не беше немерен при импортиране.';
$string['importnotext'] = 'Липсващ текст на въпрос в XML файл';
$string['notenoughtsubans'] = 'Невъзможност да се импортира въпрос за съпоставяне "{$a}", защото такъв въпрос трябва да съдържа поне 2 подвъпроса и 3 отговора.';
$string['pluginname'] = 'Blackboard V6+';
$string['pluginname_help'] = 'Форматът Blackboard V6+ дава възможност за импортиране на въпроси от файлове, записани във всички формати за експортиране на Blackboard, чрез dat или zip файл. За zip файлове се поддържа и импортиране на изображения.';
$string['unhandledpresblock'] = 'Необработен блок за презентиране';
