<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   qtype_description
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'Информационен текст';
$string['pluginname'] = 'Описание';
$string['pluginnameadding'] = 'Добавяне на описание';
$string['pluginnameediting'] = 'Редактиране на описание';
$string['pluginname_help'] = 'Описанието всъщност не е въпрос. То просто позволява показването на текст без да изисква някакви отговори, подобно на надписите на страницата с курсовете.

Текстът на този тип въпрос се показва и по време на теста и на страницата за преглед на резултатите. За разлика от това General Feedback се показва само на страницата за преглед на резултатите.';
$string['pluginnamesummary'] = 'Това всъщност не е въпрос. Това е начин да вмъкнете някакви указания, подзаглавия или друго съдържание между въпросите на теста. Това е подобно на етикетите, които се използват за вмъкване на съдържание в страниците на курсовете.';
