<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Разрешено прикачване';
$string['attachmentsoptional'] = 'Прикачването на файлове е по избор';
$string['attachmentsrequired'] = 'Изисква прикачване';
$string['attachmentsrequired_help'] = 'Тази настройка определя минимелния брой от прикачени файлове към даден отговор за да се счита, че отговорът може да се оцени.';
$string['formateditor'] = 'HTML редактор';
$string['formateditorfilepicker'] = 'HTML редактор с избиране на файл';
$string['formatmonospaced'] = 'Неформатиран текст, моноспейс шрифт';
$string['formatnoinline'] = 'Без въвеждане на текст';
$string['formatplain'] = 'Неформатиран текст';
$string['graderinfo'] = 'Информация за оценките';
$string['graderinfoheader'] = 'Информация за оценяващия';
$string['mustattach'] = 'Когато е избрано "Без въвеждане на текст", или отговарянето е по желание, трябва да разрешите поне един прикачен файл.';
$string['mustrequire'] = 'Когато е избрано "Без въвеждане на текст", или отговарянето е по желание, трябва да изискате поне един прикачен файл.';
$string['mustrequirefewer'] = 'Не можете да изисквате повече прикачени файлове отколкото сте разрешили.';
$string['nlines'] = '{$a} реда';
$string['pluginname'] = 'Есе';
$string['pluginnameadding'] = 'Добавяне на въпрос тип "Есе"';
$string['pluginnameediting'] = 'Редактиране на въпрос от тип "Есе"';
$string['pluginname_help'] = 'В отговор на въпрос (който може да съдържа и изображение) отговарящият пише текст от един-два абзаца. Есето не се оценява докато не бъде прегледано от преподавател, който ръчно поставя оценка.';
$string['pluginnamesummary'] = 'Позволяват отговора да е от няколко изречения или цял абзац. Отговорите после трябва да се оценяват ръчно от преподавател.';
$string['responsefieldlines'] = 'Размер на полето за отговор';
$string['responseformat'] = 'Формат на отговора';
$string['responseisrequired'] = 'Изисква от студента да въведе текст';
$string['responsenotrequired'] = 'Въвеждането на текст е по желание';
$string['responseoptions'] = 'Настройки за отговаряне';
$string['responserequired'] = 'Изисква текст';
$string['responsetemplate'] = 'Шаблон за отговор';
$string['responsetemplateheader'] = 'Шаблон за отговор';
$string['responsetemplate_help'] = 'Всеки въведен тук текст ще се покаже в полето за писане на отговор, когато въпросъ бъде показан на студента за първи път.';
